.rc_div {
    margin: 10px;
    padding: 0;
    font-family: sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}

#rc-uploadFileForm input {
    visibility: visible;
}

.rc-progress-bar {
    height: 20px;
    width: 560px;
    border-radius: 2px;
    border: 1px solid #cccccc;
    background: #e0e2e4e0;
}

.rc_close_button {
    float: right;
    width: 35px;
    height: 25px;
    border: 0px;
    padding: 0;
    background-color: transparent;
    color: #ffffff;
    font-size: 20px;
    background: #cae4ff;
}

.rc_close_button:hover {
    outline-style: auto;
    outline-color: #99ccff;
    background: #cae4ff;
    cursor: pointer;
}

#rc-progress-val {
    height: 20px;
    width: 0%;
    transition: width 0.3s ease;
    background: repeating-linear-gradient(45deg, #99ccff 0px, #00b28f 15px, #0099cc 15px, #009578 30px);
    background-size: 42px 20px;
    animation: progress-striped 1s linear 0s infinite normal both;
}

@keyframes progress-striped {
    from {
        background-position: 42px 0px
    }

    to {
        background-position: 0px 0px
    }
}

.rc_btn:active,
.rc-button:active,
.rc_close_button:active {
    transform: scale(0.95)
}

.rc_btn,
.rc-button {
    background-color: #b1d2f4e0;
    border: 1px solid #b1d2f4b8;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer;
    color: #303133;
}

.rc-button {
    width: 120px;
    height: 30px;
}

.rc_btn:hover,
.rc-button:hover {
    color: #409eff;
    background-color: #ecf5ff;
}

.rc_btn:focus,
.rc-button:focus {
    outline: none;
}

#rc-custom-text {
    margin-left: 10px;
    font-family: sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    color: #aaaaaa;
}

div.rc-window {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -278px;
    width: 600px;
    height: 520px;
    border: 6px solid #f6f6f6;
    overflow: hidden;
    box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.15), -2px -2px 8px 1px rgba(20, 20, 20, 0.15);
}

.rc-window ::-webkit-scrollbar {
    height: 10px;
    width: 10px;
    background-color: #F5F5F5;
}

.rc-window ::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .1);
    background-color: #b1d2f4;
}

/*定义滚动条轨道 内阴影+圆角*/
.rc-window ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
}

div.rc-window-cloud {
    width: 900px;
    height: 500px;
    margin-left: -450px;
    margin-top: -300px;
}

div.rc-window-cloud div.rc-content {
    width: 890px;
    height: 460px;
}

div.rc-titlebar {
    color: #fff;
    height: 40px;
    vertical-align: middle;
    background-color: #bad7f5;
    padding: 0 10px;
    margin: 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rc-titlebar label,
.rc-titlebar button {
    text-shadow: 1px 1px 2px rgba(20, 20, 20, 0.55);
}

div.rc-content {
    height: 520px;
    padding: 5px 0;
    margin: 0 auto;
    overflow: auto;
    font-family: sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}

.re-table {
    margin-top: -5px;
    width: 100%;
}

.re-table tr:first-child {
    background: #f6f7fb;
}

.re-table tr {
    text-align: center !important;
    height: unset !important;
}

.re-table td {
    max-width: 288px !important;
    overflow: auto hidden;
    white-space: nowrap;
}

.re-table td button {
    display: block;
    color: white;
    margin: 0 auto;
}

.rc-window label {
    font-family: sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    margin: 0;
    padding: 0px;
}

.rc-window label input[type=radio] {
    display: none;
}

.rc-window label input[type=radio]+span {
    padding: 5px 10px;
    background: #ecf5ff;
    cursor: pointer;
    border: 1px #bad7f5 solid;
    font-size: 14px;
    -webkit-user-select: none;
}

.rc-window label input[type=radio]+span:hover {
    background: #bad7f5;
}

.rc-window label input[type=radio]:checked+span {
    background: #bad7f5;
}

.rc-window tr {
    height: 60px;
    text-align: left;
}

.rc-window tr td {
    font-size: 16px;
}

.rc-window tr td button:nth-child(even) {
    margin: 2px auto;
}

#rc-uploadPath {
    width: 430px;
    font-size: 16px;
    line-height: 25px;
    padding: 0 10px;
    color: #909399;
    text-align: left;
    border: 2px inset #fff;
}

#rc-uploadPath:read-only {
    background-color: #f6f6f6;
}

/* 适配火狐 */
@-moz-document url-prefix() {
    .re-table td {
        overflow: hidden;
        white-space: unset;
    }
}

.resourceContainer-menu {
    display: none !important;
}


